<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>3qI-b1-hOO.title</key>
	<string>状态:</string>
	<key>3qr-v3-lMn.title</key>
	<string>系统网络扩展</string>
	<key>Ff6-yL-UI5.title</key>
	<string>载入中…</string>
	<key>R6h-P6-Txj.title</key>
	<string>载入中…</string>
	<key>h0y-AP-XNM.title</key>
	<string>VPN 配置</string>
	<key>nw5-Ol-SbW.title</key>
	<string>载入中…</string>
	<key>qYa-iv-2hP.title</key>
	<string>载入中…</string>
	<key>vsG-rL-wbe.title</key>
	<string>要启用此功能，您必须授权 Surge 执行以下操作：</string>
	<key>xbh-5C-xJc.title</key>
	<string>状态:</string>
	<key>yzs-Ow-jJv.title</key>
	<string>请在系统设置的隐私与安全面板中，允许 Surge 安装扩展。</string>
</dict>
</plist>
